import {
    createApp
} from 'vue'
import App from './App.vue'
import Toast from "./wxcomponents/vant/toast/toast";
import Dialog from "./wxcomponents/vant/dialog/dialog";
import plugin from './utils/plugin'


let app = createApp(App)
app.provide("$toast", Toast)
app.provide("$dialog", Dialog)
app.use(plugin)
app.config.globalProperties.$erpImgUrl = process.env.NODE_ENV == "development"?'http://192.168.10.128:8900':'https://jjeduapi.oytour.com'
// app.config.globalProperties.$toast = Toast;//全局挂载方法
// app.component('v-MessageBox',MessageBox);//全局注册组件
app.mount()
